Loading...
Searching...
No Matches
ksn.c File Reference
`#include <stdio.h>`
`#include <math.h>`
`#include <grass/cdhc.h>`
`#include "local_proto.h"`
Include dependency graph for ksn.c:

Go to the source code of this file.

## Functions

double * | Cdhc_kolmogorov_smirnov (double *x, int n)

## Function Documentation

## Cdhc_kolmogorov_smirnov()

double * Cdhc_kolmogorov_smirnov | ( | double * | x,
|  | int | n )

Definition at line 6 of file ksn.c.

References Cdhc_dmax(), and x.